petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexCreatePointNumbering

Create a global numbering for all points on this process

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexCreatePointNumbering(DM dm, IS *globalPointNumbers)

### Input Parameter

dm -The DMPlex object

### Output Parameter

globalPointNumbers -Global numbers for all points on this process

### See Also

DMPlexGetCellNumbering()

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages